<nz-select style="width: 100%;" [(ngModel)]="selectedCountry" [nzLoading]="isLoading" nzShowSearch
  nzNotFoundContent="{{ 'Citizen.Company.noLicensesAvailable' | translate }}">
  <nz-option *ngFor="let item of countries" [nzValue]="item.id" [nzLabel]="item.name"></nz-option>
</nz-select>

<div nz-row nzGutter="12" style="text-align: center; margin-top: 20px">
  <div nz-col nzSpan="12">
    <h3>{{ 'Citizen.Company.cost10Gold' | translate }}</h3>
  </div>
  <div nz-col nzSpan="12">
    <button nz-button nzShape="round" nzType="primary" (click)="purchase()" [nzLoading]="isLoading"
      [disabled]="!selectedCountry">{{ 'Citizen.Company.Purchase' | translate }}</button>
  </div>
</div>
